<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja2ej1</title>
</head>
<body>
	<script type="text/javascript">
		//definicion e inicialización de variables
		let base=0;
		let altura=0;
		let perimetro=0;
		let area=0;
		//asignación de variables (dadas por el usuario en ventana)
		base=Number(prompt("introduce la base de rectangulo"));
		altura=Number(prompt("introduce la altura del rectangulo"));
			//variables asignadas por cálculos
			perimetro=2*base+2*altura;
			area=base*altura;
		//salida por pantalla del resultado
		document.write("perimetro"+perimetro);
		document.write("area"+area);
	</script>
</body>
</html>